memusagestat(1)

NAVN
memusagestat - opret grafik fra hukommelsesprofileringsdata

SYNOPSIS
memusagestat [tilvalg ...] datafil [resultatfil]

BESKRIVELSE
memusagestat opretter en PNG-fil indeholdende en grafisk repræsentation af hukommelsesprofileringsdataene i filen datafil; den fil oprettes via tilvalget -d (eller --data) for memusage(1).

Den røde linje i grafen viser heap-forbruget (allokeret hukommelse) og den grønne linje viser stakforbruget. X-skalaen er enten antallet af funktionskald for hukommelseshåndteringen eller (hvis tilvalget -t er angivet) tid.

TILVALG

-o fil
--output=fil
    Navn på resultatfilen.

-s streng
--string=streng
    Brug streng som titlen i resultatgrafen.

-t
--time
    Brugstid (frem for antallet af funktionskald) som skala for x-aksen.

-T
--total
    Tegn også en graf for samlet hukommelsesforbrug.

-x størrelse
--x-size=størrelse
    Gør resultatgrafen størrelse billedpunkter bred.

-y størrelse
--y-size=størrelse
    Gør resultatgrafen størrelse billedpunkter høj.

-?
--help
    Vis en hjælpebesked og afslut.

--usage
    Vis en kort brugsbesked og afslut.

-V
--version
    Vis versionsinformation og afslut.

FEJL
For at rapportere fejl, se http://www.gnu.org/software/libc/bugs.html

EKSEMPLER
Se memusage(1).

SE OGSÅ
memusage(1), mtrace(1)

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.